Subject: Ticket Assigned - update phone number
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Fri, 29 Apr 2022 11:02:33 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  update phone number huda                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  huda albawwab Bot:  Hi Huda Albawwab ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6140553467 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0504489101 Bot:  Please wait while we transfer you to an agent Customer:  ? Agent:  Hi Huda , My name is Reenad .Thank you for contacting us. I will be happy to help you! Customer:  Hello Customer:  I want to ask about my order Customer:  When would i receive it Agent:  دقيقة من فضلك ليتم التحقق إبقى معنا Agent:  Thank you for sharing the order details. Please allow me a moment to check this for you. Agent:  Please note that your order was shipped on (4/28/2022) and home delivery orders need 3-6 working days   You can track your order at the following tracking number (FP0428221000362 ) on the following Landmark website https://bit.ly/34QotCR . Agent:  Is there anything else i can assist you with? Customer:  So it should reach us today Customer:  ? Customer:  But it is written processing Customer:  When will it reach Customer:  ? Agent:  Please note that your order was shipped on (4/28/2022) and home delivery orders need 3-6 working days Agent:  It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  When will i receive my order Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  huda Bot:  Hi Huda ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:46 PM, 29th Apr                     huda                    When will i receive my order           02:46 PM, 29th Apr                   Reenad                   Hi Dear Customer, My name is Reenad .Thank you for contacting us. I will be happy to help you!           02:47 PM, 29th Apr                   Reenad                   Could you please share your order number so that I can assist you further?           02:47 PM, 29th Apr                     huda                    6140553467           02:47 PM, 29th Apr                   Reenad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           02:49 PM, 29th Apr                   Reenad                   We sincerely apologize for any inconvenience caused to you however, as we can check our courier partner has tried contacting you on the following contact number which was provided at the time of placing this order but without success: (+966504488101).   We request you to please confirm if this is your correct contact number, if so, please share with us a suitable time to contact you. If not, please share with us your correct contact number so that we can arrange the delivery for you accordingly.            02:51 PM, 29th Apr                     huda                    This is not the correct number           02:52 PM, 29th Apr                     huda                    The number is 0504489101           02:52 PM, 29th Apr                     huda                    Yesterday i called an agent in centerpoint and she updated the number           02:53 PM, 29th Apr                     huda                    Why the number is still incorrect           02:53 PM, 29th Apr                     huda                    Can you deliver my order today           02:55 PM, 29th Apr                   Reenad                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             02:56 PM, 29th Apr                   Reenad                   Is there anything else i can assist you with?           02:56 PM, 29th Apr                     huda                    When will i deliver the order           02:56 PM, 29th Apr                     huda                    And why they didn't solve the issue yesterday           02:56 PM, 29th Apr                   Reenad                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           02:58 PM, 29th Apr                   Reenad                   Is there anything else i can assist you with?           02:59 PM, 29th Apr                   Reenad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:02 PM, 29th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4285391